Bug 1316244 - Update to version 2.1.1 [NEEDINFO]
Summary: Update to version 2.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pdfgrep
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-09 18:50 UTC by mastaiza
Modified: 2018-11-08 05:00 UTC (History)
5 users (show)

Fixed In Version: pdfgrep-2.1.1-1.fc29 pdfgrep-2.1.1-1.fc27 pdfgrep-2.1.1-1.fc28 pdfgrep-2.1.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 15:06:31 UTC
Type: Bug
quantum.analyst: needinfo? (jdegroot)


Attachments (Terms of Use)

Description mastaiza 2016-03-09 18:50:50 UTC
update to 1.4.1
https://pdfgrep.org/

Comment 1 Fedora End Of Life 2016-11-24 15:59:56 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-11-16 19:25:56 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 LG Dubois 2017-12-06 20:08:12 UTC
Please update to 2.0.1 (at least)!

See https://gitlab.com/pdfgrep/pdfgrep and https://pdfgrep.org/

Comment 4 Ben Rosser 2018-10-08 18:19:11 UTC
Hi,

The latest version is now 2.1.1, according to upstream. https://pdfgrep.org/download.html

Any chance this can be updated?

I'm willing to do it, if you don't have the time.

Comment 5 Elliott Sales de Andrade 2018-10-23 09:59:21 UTC
needinfo should be on assignee (who is also package owner), no?

Comment 6 Ben Rosser 2018-10-23 13:21:47 UTC
In theory, yes, but if you take a look at the git history the official maintainer hasn't pushed to the package in six years (!).

(On the other hand, Robert committed to the package a few months ago, and is marked as a co-maintainer in Pagure).

https://src.fedoraproject.org/rpms/pdfgrep/commits/master

Comment 7 Robert Scheck 2018-10-23 17:19:40 UTC
I am only the Fedora co-maintainer, because I care about the existence
of pdfgrep in EPEL. But I will bump pdfgrep in Fedora to 2.1.1 now.

Comment 8 Fedora Update System 2018-10-23 17:31:53 UTC
pdfgrep-2.1.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1d18584145

Comment 9 Fedora Update System 2018-10-23 17:33:02 UTC
pdfgrep-2.1.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5960954e33

Comment 10 Fedora Update System 2018-10-23 17:34:06 UTC
pdfgrep-2.1.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4de018206f

Comment 11 Fedora Update System 2018-10-23 17:34:39 UTC
pdfgrep-2.1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-87c5cc2eb3

Comment 12 Ben Rosser 2018-10-23 18:36:59 UTC
Thanks for taking care of this!

Comment 13 Fedora Update System 2018-10-23 21:31:25 UTC
pdfgrep-2.1.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5960954e33

Comment 14 Fedora Update System 2018-10-23 21:49:43 UTC
pdfgrep-2.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-87c5cc2eb3

Comment 15 Fedora Update System 2018-10-23 22:14:01 UTC
pdfgrep-2.1.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4de018206f

Comment 16 Fedora Update System 2018-10-24 15:40:47 UTC
pdfgrep-2.1.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1d18584145

Comment 17 Fedora Update System 2018-10-24 17:15:51 UTC
opam-2.0.0-0.12.rc.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7dad99f84b

Comment 18 Fedora Update System 2018-10-25 22:35:32 UTC
opam-2.0.0-0.12.rc.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7dad99f84b

Comment 19 Fedora Update System 2018-11-01 15:06:31 UTC
pdfgrep-2.1.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-11-01 17:10:09 UTC
pdfgrep-2.1.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-11-02 19:22:08 UTC
pdfgrep-2.1.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2018-11-08 05:00:30 UTC
pdfgrep-2.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.